# Translation of Plugins - WP Tripadvisor Review Widgets - Stable (latest release) in Portuguese (Brazil)
# This file is distributed under the same license as the Plugins - WP Tripadvisor Review Widgets - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-11-26 12:54:08+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: pt_BR\n"
"Project-Id-Version: Plugins - WP Tripadvisor Review Widgets - Stable (latest release)\n"

#. Author URI of the plugin
#: review-widgets-for-tripadvisor.php
msgid "https://www.trustindex.io/"
msgstr "https://www.trustindex.io/"

#. Author of the plugin
#: review-widgets-for-tripadvisor.php
msgid "Trustindex.io <support@trustindex.io>"
msgstr "Trustindex.io <support@trustindex.io>"

#. Description of the plugin
#: review-widgets-for-tripadvisor.php
msgid "Embed Tripadvisor reviews fast and easily into your WordPress site. Increase SEO, trust and sales using Tripadvisor reviews."
msgstr "Incorpore avaliações do Tripadvisor de forma rápida e fácil no seu site em WordPress. Aumente seu SEO, sua confiança e suas vendas usando avaliações do Tripadvisor."

#. Plugin URI of the plugin
#: review-widgets-for-tripadvisor.php
msgid "https://wordpress.org/plugins/review-widgets-for-tripadvisor/"
msgstr "https://wordpress.org/plugins/review-widgets-for-tripadvisor/"

#. Plugin Name of the plugin
#: review-widgets-for-tripadvisor.php
msgid "WP Tripadvisor Review Widgets"
msgstr "WP Tripadvisor Review Widgets"